<tourex:pagecode name="HotelPic(20)"/>
<%
Dim CategoryPic As String = WebCache.Category.Read("HotelCategory").Select("t_id=" & Dr("H_CategoryId"))(0)("t_pic")
%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<title>{$Dr("H_Name")$}图片 - {$Dr("H_Name")$}照片 - {$WebSet.Name$}</title>
<meta name="keywords" content="{$Dr("H_Name")$}图片,{$Dr("H_Name")$}照片,预订">
<meta name="description" content="{$WebSet.Name$}为您提供{$Dr("H_Name")$}图片和照片，让您能更详细了解到酒店房型、外观等情况。上传{$Dr("H_Name")$}照片，一经审核通过还可获得{$WebCache.Sys.Read("HotelReviews")(3)$}{$WebSet.BonusUnits$}/张的图片{$WebSet.BonusName$}，赶紧上传吧。">
<link  type="text/css" rel="Stylesheet" href="{$WebPath$}Css/Style.css"/>
<link  type="text/css" rel="Stylesheet" href="{$WebPath$}Css/Hotel.css"/>
<script type="text/javascript" src="{$WebPath$}Sys/Js/jquery.js"></script>
<script type="text/javascript" src="{$WebPath$}Sys/Js/AlertWindow.js"></script>
<script type="text/javascript" src="{$WebPath$}Sys/Js/Date.js"></script>
<script type="text/javascript" src="{$WebPath$}Sys/Js/AlertWindow.js"></script>
<script type="text/javascript" src="{$WebPath$}Sys/Js/jquery.cycle.all.min.js"></script>
<script type="text/javascript" src="{$WebPath$}js/Hotel.js"></script>
<tourex:mytag name="default_head"/>
<script language="javascript">
document.getElementById('index').className='sk2';
document.getElementById('hotel').className='sk1';
</script>
<tourex:mytag name="default_hotel_subnav"/>
<ul class="path"><li>当前位置</li><li><a href="{$WebPath$}">首页</a></li><li><a href="{$WebPath$}Hotel/">{$WebSet.LocalName$}酒店</a></li><li><tourex:category type="本级" name="city" id="{$Dr("H_CityId")$}" ><a href="{$WebPath$}Hotel/List.aspx?cid={${@t_id@}$}">{${@t_name@}$}酒店</a></tourex:category></li><li class="none">{$Dr("H_Name")$}图片</li></ul>
<div class="box" style="margin-top:10px;">
	<tourex:mytag name="default_hotel_left"/>
	<div class="hotel_right_750">
	  <tourex:mytag name="default_hotel_description"/>
		<ul class="hotelShNav">
			<li class="sk2"><span><a href="{$WebPath$}Hotel/Show.aspx?id={$Dr("H_id")$}">概括及房价</a></span></li>
			<li class="sk1"><span>酒店图片</span></li>
            <li class="sk2"><span><a href="{$WebPath$}Hotel/Video.aspx?id={$Dr("H_id")$}">酒店视频</a></span></li>
			<li class="sk2"><span><a href="{$WebPath$}Hotel/Map.aspx?id={$Dr("H_id")$}">交通地图</a></span></li>
			<li class="sk2"><span><a href="{$WebPath$}Hotel/Reviews.aspx?id={$Dr("H_id")$}">客人点评</a></span></li>
			<li class="sk2"><span><a href="{$WebPath$}Hotel/Questions.aspx?id={$Dr("H_id")$}">酒店问答</a></span></li>
		</ul>
		<ul class="hotelTextSk3">
		<%
		If RecordCount>0 Then
			While Dr1.Read
			%>
			<li class="hotelShPics"><img src="{$FormatPic(UpFolder & Dr1("P_Pic"),"b")$}" /><span>{$Dr1("P_Title")$}</span><em>上传日期：{$FormatDateTime(Dr1("P_Date"),1)$}</em></li>
			<%
			End While
			Dr1.Close()
		Else
			TourExStr.AppendLine("<li>暂无</li>")
		End If%>
		</ul>
		<tourex:mytag name="page"/>

    </div>
	<div class="clearit"></div>
</div>
<div class="hPicsPop" id="promptWindow"></div>
<script type="text/javascript">
$(function(){
	$('.hotelShPics').each(function(){ $(this).click(function(){ShowPic(this);ShowWindow();});});
});
function ShowPic(O)
{
	var maxW=800,maxH=600,P=$(O).find('img').attr('src'),T=$(O).find('span').text(),D=$(O).find('em').text();
	var H,W,img = new Image();//构造JS的Image对象
	P=P.substring(0,P.lastIndexOf('/')+1) + P.substring(P.lastIndexOf('/') + 2);
	if($.browser.msie)
	{
		img.onreadystatechange = function(){imghtml();};
	}else{
		img.onload = function(){imghtml();};
	}
	img.src = P;//将本地图片赋给image对象
	function imghtml()
	{
		var tmp='<div style="position:relative;"><img id="img1" src="'+P+'"';
		if(img.width>maxW){if(img.height*(maxW/img.width)>maxH){tmp+=' height="'+maxH+'"';}else{tmp+=' width="'+maxW+'"';}}else if(img.height>maxH){tmp+=' height="'+maxH+'"';}
		$('#promptWindow').html(tmp+' /><div class="back" title="点击查看上一张" style="CURSOR:url({$WebPath$}Images/back.cur);">1</div><div class="next" title="点击查看下一张" style="CURSOR:url({$WebPath$}Images/next.cur);"></div></div><div class="title"><div class="titleL">{$Dr("H_Name")$} '+T+'<em>'+D+'</em></div><div class="titleR" onclick="HideWindow();" title="Close">关闭</div></div>');
		$('.back').css("opacity",0).click(function(){if($(O).prev().length==0){alert('以到第一张!');}else{ShowPic($(O).prev());}});
		$('.next').css("opacity",0).click(function(){if($(O).next().length==0){alert('以到最后张!');}else{ShowPic($(O).next());}});
		$('#promptWindow').width(img.width);
	}
}
</script>
<%
Dr = NoThing
%>
<tourex:mytag name="default_foot"/>